---
alpha: 1.3.6.1.4.1.7309
dcpower: 1.3.6.1.4.1.7309.4
dcPwrSysDevice: 1.3.6.1.4.1.7309.4.1
dcPwrSysVariable: 1.3.6.1.4.1.7309.4.1.1
dcPwrSysChargeVolts: 1.3.6.1.4.1.7309.4.1.1.1
dcPwrSysDischargeVolts: 1.3.6.1.4.1.7309.4.1.1.2
dcPwrSysChargeAmps: 1.3.6.1.4.1.7309.4.1.1.3
dcPwrSysDischargeAmps: 1.3.6.1.4.1.7309.4.1.1.4
dcPwrSysMajorAlarm: 1.3.6.1.4.1.7309.4.1.1.5
dcPwrSysMinorAlarm: 1.3.6.1.4.1.7309.4.1.1.6
dcPwrSysString: 1.3.6.1.4.1.7309.4.1.2
dcPwrSysSiteName: 1.3.6.1.4.1.7309.4.1.2.1
dcPwrSysSiteCity: 1.3.6.1.4.1.7309.4.1.2.2
dcPwrSysSiteRegion: 1.3.6.1.4.1.7309.4.1.2.3
dcPwrSysSiteCountry: 1.3.6.1.4.1.7309.4.1.2.4
dcPwrSysContactName: 1.3.6.1.4.1.7309.4.1.2.5
dcPwrSysPhoneNumber: 1.3.6.1.4.1.7309.4.1.2.6
dcPwrSysSiteNumber: 1.3.6.1.4.1.7309.4.1.2.7
dcPwrSysSystemType: 1.3.6.1.4.1.7309.4.1.2.8
dcPwrSysSystemSerial: 1.3.6.1.4.1.7309.4.1.2.9
dcPwrSysSystemNumber: 1.3.6.1.4.1.7309.4.1.2.10
dcPwrSysSoftwareVersion: 1.3.6.1.4.1.7309.4.1.2.11
dcPwrSysSoftwareTimestamp: 1.3.6.1.4.1.7309.4.1.2.12
dcPwrSysTraps: 1.3.6.1.4.1.7309.4.1.3
dcPwrSysTrap: 1.3.6.1.4.1.7309.4.1.3.0
dcPwrSysAlarmActiveTrap: 1.3.6.1.4.1.7309.4.1.3.0.1
dcPwrSysAlarmClearedTrap: 1.3.6.1.4.1.7309.4.1.3.0.2
dcPwrSysRelayTrap: 1.3.6.1.4.1.7309.4.1.3.0.3
dcPwrSysComOKTrap: 1.3.6.1.4.1.7309.4.1.3.0.4
dcPwrSysComErrTrap: 1.3.6.1.4.1.7309.4.1.3.0.5
dcPwrSysAgentStartupTrap: 1.3.6.1.4.1.7309.4.1.3.0.6
dcPwrSysAgentShutdownTrap: 1.3.6.1.4.1.7309.4.1.3.0.7
dcPwrSysMajorAlarmActiveTrap: 1.3.6.1.4.1.7309.4.1.3.0.8
dcPwrSysMajorAlarmClearedTrap: 1.3.6.1.4.1.7309.4.1.3.0.9
dcPwrSysMinorAlarmActiveTrap: 1.3.6.1.4.1.7309.4.1.3.0.10
dcPwrSysMinorAlarmClearedTrap: 1.3.6.1.4.1.7309.4.1.3.0.11
dcPwrSysOutputsTbl: 1.3.6.1.4.1.7309.4.1.4
dcPwrSysRelayTbl: 1.3.6.1.4.1.7309.4.1.4.1
dcPwrSysRelayCount: 1.3.6.1.4.1.7309.4.1.4.1.1
dcPwrSysRelayTable: 1.3.6.1.4.1.7309.4.1.4.1.2
dcPwrSysRelayEntry: 1.3.6.1.4.1.7309.4.1.4.1.2.1
dcPwrSysRelayIndex: 1.3.6.1.4.1.7309.4.1.4.1.2.1.1
dcPwrSysRelayName: 1.3.6.1.4.1.7309.4.1.4.1.2.1.2
dcPwrSysRelayIntegerValue: 1.3.6.1.4.1.7309.4.1.4.1.2.1.3
dcPwrSysRelayStringValue: 1.3.6.1.4.1.7309.4.1.4.1.2.1.4
dcPwrSysRelaySeverity: 1.3.6.1.4.1.7309.4.1.4.1.2.1.5
dcPwrSysAnalogOpTbl: 1.3.6.1.4.1.7309.4.1.4.2
dcPwrSysAnalogOpCount: 1.3.6.1.4.1.7309.4.1.4.2.1
dcPwrSysAnalogOpTable: 1.3.6.1.4.1.7309.4.1.4.2.2
dcPwrSysAnalogOpEntry: 1.3.6.1.4.1.7309.4.1.4.2.2.1
dcPwrSysAnalogOpIndex: 1.3.6.1.4.1.7309.4.1.4.2.2.1.1
dcPwrSysAnalogOpName: 1.3.6.1.4.1.7309.4.1.4.2.2.1.2
dcPwrSysAnalogOpIntegerValue: 1.3.6.1.4.1.7309.4.1.4.2.2.1.3
dcPwrSysAnalogOpStringValue: 1.3.6.1.4.1.7309.4.1.4.2.2.1.4
dcPwrSysAnalogOpSeverity: 1.3.6.1.4.1.7309.4.1.4.2.2.1.5
dcPwrSysAlrmsTbl: 1.3.6.1.4.1.7309.4.1.5
dcPwrSysRectAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.1
dcPwrSysRectAlrmCount: 1.3.6.1.4.1.7309.4.1.5.1.1
dcPwrSysRectAlrmTable: 1.3.6.1.4.1.7309.4.1.5.1.2
dcPwrSysRectAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.1.2.1
dcPwrSysRectAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.1.2.1.1
dcPwrSysRectAlrmName: 1.3.6.1.4.1.7309.4.1.5.1.2.1.2
dcPwrSysRectAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.1.2.1.3
dcPwrSysRectAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.1.2.1.4
dcPwrSysRectAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.1.2.1.5
dcPwrSysDigAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.2
dcPwrSysDigAlrmCount: 1.3.6.1.4.1.7309.4.1.5.2.1
dcPwrSysDigAlrmTable: 1.3.6.1.4.1.7309.4.1.5.2.2
dcPwrSysDigAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.2.2.1
dcPwrSysDigAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.2.2.1.1
dcPwrSysDigAlrmName: 1.3.6.1.4.1.7309.4.1.5.2.2.1.2
dcPwrSysDigAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.2.2.1.3
dcPwrSysDigAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.2.2.1.4
dcPwrSysDigAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.2.2.1.5
dcPwrSysCurrAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.3
dcPwrSysCurrAlrmCount: 1.3.6.1.4.1.7309.4.1.5.3.1
dcPwrSysCurrAlrmTable: 1.3.6.1.4.1.7309.4.1.5.3.2
dcPwrSysCurrAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.3.2.1
dcPwrSysCurrAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.3.2.1.1
dcPwrSysCurrAlrmName: 1.3.6.1.4.1.7309.4.1.5.3.2.1.2
dcPwrSysCurrAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.3.2.1.3
dcPwrSysCurrAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.3.2.1.4
dcPwrSysCurrAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.3.2.1.5
dcPwrSysVoltAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.4
dcPwrSysVoltAlrmCount: 1.3.6.1.4.1.7309.4.1.5.4.1
dcPwrSysVoltAlrmTable: 1.3.6.1.4.1.7309.4.1.5.4.2
dcPwrSysVoltAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.4.2.1
dcPwrSysVoltAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.4.2.1.1
dcPwrSysVoltAlrmName: 1.3.6.1.4.1.7309.4.1.5.4.2.1.2
dcPwrSysVoltAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.4.2.1.3
dcPwrSysVoltAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.4.2.1.4
dcPwrSysVoltAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.4.2.1.5
dcPwrSysBattAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.5
dcPwrSysBattAlrmCount: 1.3.6.1.4.1.7309.4.1.5.5.1
dcPwrSysBattAlrmTable: 1.3.6.1.4.1.7309.4.1.5.5.2
dcPwrSysBattAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.5.2.1
dcPwrSysBattAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.5.2.1.1
dcPwrSysBattAlrmName: 1.3.6.1.4.1.7309.4.1.5.5.2.1.2
dcPwrSysBattAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.5.2.1.3
dcPwrSysBattAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.5.2.1.4
dcPwrSysBattAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.5.2.1.5
dcPwrSysTempAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.6
dcPwrSysTempAlrmCount: 1.3.6.1.4.1.7309.4.1.5.6.1
dcPwrSysTempAlrmTable: 1.3.6.1.4.1.7309.4.1.5.6.2
dcPwrSysTempAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.6.2.1
dcPwrSysTempAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.6.2.1.1
dcPwrSysTempAlrmName: 1.3.6.1.4.1.7309.4.1.5.6.2.1.2
dcPwrSysTempAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.6.2.1.3
dcPwrSysTempAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.6.2.1.4
dcPwrSysTempAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.6.2.1.5
dcPwrSysCustomAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.7
dcPwrSysCustomAlrmCount: 1.3.6.1.4.1.7309.4.1.5.7.1
dcPwrSysCustomAlrmTable: 1.3.6.1.4.1.7309.4.1.5.7.2
dcPwrSysCustomAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.7.2.1
dcPwrSysCustomAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.7.2.1.1
dcPwrSysCustomAlrmName: 1.3.6.1.4.1.7309.4.1.5.7.2.1.2
dcPwrSysCustomAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.7.2.1.3
dcPwrSysCustomAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.7.2.1.4
dcPwrSysCustomAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.7.2.1.5
dcPwrSysMiscAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.8
dcPwrSysMiscAlrmCount: 1.3.6.1.4.1.7309.4.1.5.8.1
dcPwrSysMiscAlrmTable: 1.3.6.1.4.1.7309.4.1.5.8.2
dcPwrSysMiscAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.8.2.1
dcPwrSysMiscAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.8.2.1.1
dcPwrSysMiscAlrmName: 1.3.6.1.4.1.7309.4.1.5.8.2.1.2
dcPwrSysMiscAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.8.2.1.3
dcPwrSysMiscAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.8.2.1.4
dcPwrSysMiscAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.8.2.1.5
dcPwrSysCtrlAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.9
dcPwrSysCtrlAlrmCount: 1.3.6.1.4.1.7309.4.1.5.9.1
dcPwrSysCtrlAlrmTable: 1.3.6.1.4.1.7309.4.1.5.9.2
dcPwrSysCtrlAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.9.2.1
dcPwrSysCtrlAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.9.2.1.1
dcPwrSysCtrlAlrmName: 1.3.6.1.4.1.7309.4.1.5.9.2.1.2
dcPwrSysCtrlAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.9.2.1.3
dcPwrSysCtrlAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.9.2.1.4
dcPwrSysCtrlAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.9.2.1.5
dcPwrSysAdioAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.10
dcPwrSysAdioAlrmCount: 1.3.6.1.4.1.7309.4.1.5.10.1
dcPwrSysAdioAlrmTable: 1.3.6.1.4.1.7309.4.1.5.10.2
dcPwrSysAdioAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.10.2.1
dcPwrSysAdioAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.10.2.1.1
dcPwrSysAdioAlrmName: 1.3.6.1.4.1.7309.4.1.5.10.2.1.2
dcPwrSysAdioAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.10.2.1.3
dcPwrSysAdioAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.10.2.1.4
dcPwrSysAdioAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.10.2.1.5
dcPwrSysConvAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.11
dcPwrSysConvAlrmCount: 1.3.6.1.4.1.7309.4.1.5.11.1
dcPwrSysConvAlrmTable: 1.3.6.1.4.1.7309.4.1.5.11.2
dcPwrSysConvAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.11.2.1
dcPwrSysConvAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.11.2.1.1
dcPwrSysConvAlrmName: 1.3.6.1.4.1.7309.4.1.5.11.2.1.2
dcPwrSysConvAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.11.2.1.3
dcPwrSysConvAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.11.2.1.4
dcPwrSysConvAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.11.2.1.5
dcPwrSysInvAlrmTbl: 1.3.6.1.4.1.7309.4.1.5.12
dcPwrSysInvAlrmCount: 1.3.6.1.4.1.7309.4.1.5.12.1
dcPwrSysInvAlrmTable: 1.3.6.1.4.1.7309.4.1.5.12.2
dcPwrSysInvAlrmEntry: 1.3.6.1.4.1.7309.4.1.5.12.2.1
dcPwrSysInvAlrmIndex: 1.3.6.1.4.1.7309.4.1.5.12.2.1.1
dcPwrSysInvAlrmName: 1.3.6.1.4.1.7309.4.1.5.12.2.1.2
dcPwrSysInvAlrmIntegerValue: 1.3.6.1.4.1.7309.4.1.5.12.2.1.3
dcPwrSysInvAlrmStringValue: 1.3.6.1.4.1.7309.4.1.5.12.2.1.4
dcPwrSysInvAlrmSeverity: 1.3.6.1.4.1.7309.4.1.5.12.2.1.5
dcPwrSysInputsTbl: 1.3.6.1.4.1.7309.4.1.6
dcPwrSysDigIpTbl: 1.3.6.1.4.1.7309.4.1.6.1
dcPwrSysDigIpCount: 1.3.6.1.4.1.7309.4.1.6.1.1
dcPwrSysDigIpTable: 1.3.6.1.4.1.7309.4.1.6.1.2
dcPwrSysDigIpEntry: 1.3.6.1.4.1.7309.4.1.6.1.2.1
dcPwrSysDigIpIndex: 1.3.6.1.4.1.7309.4.1.6.1.2.1.1
dcPwrSysDigIpName: 1.3.6.1.4.1.7309.4.1.6.1.2.1.2
dcPwrSysDigIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.1.2.1.3
dcPwrSysDigIpStringValue: 1.3.6.1.4.1.7309.4.1.6.1.2.1.4
dcPwrSysCntrlrIpTbl: 1.3.6.1.4.1.7309.4.1.6.2
dcPwrSysCntrlrIpCount: 1.3.6.1.4.1.7309.4.1.6.2.1
dcPwrSysCntrlrIpTable: 1.3.6.1.4.1.7309.4.1.6.2.2
dcPwrSysCntrlrIpEntry: 1.3.6.1.4.1.7309.4.1.6.2.2.1
dcPwrSysCntrlrIpIndex: 1.3.6.1.4.1.7309.4.1.6.2.2.1.1
dcPwrSysCntrlrIpName: 1.3.6.1.4.1.7309.4.1.6.2.2.1.2
dcPwrSysCntrlrIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.2.2.1.3
dcPwrSysCntrlrIpStringValue: 1.3.6.1.4.1.7309.4.1.6.2.2.1.4
dcPwrSysRectIpTbl: 1.3.6.1.4.1.7309.4.1.6.3
dcPwrSysRectIpCount: 1.3.6.1.4.1.7309.4.1.6.3.1
dcPwrSysRectIpTable: 1.3.6.1.4.1.7309.4.1.6.3.2
dcPwrSysRectIpEntry: 1.3.6.1.4.1.7309.4.1.6.3.2.1
dcPwrSysRectIpIndex: 1.3.6.1.4.1.7309.4.1.6.3.2.1.1
dcPwrSysRectIpName: 1.3.6.1.4.1.7309.4.1.6.3.2.1.2
dcPwrSysRectIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.3.2.1.3
dcPwrSysRectIpStringValue: 1.3.6.1.4.1.7309.4.1.6.3.2.1.4
dcPwrSysCustomIpTbl: 1.3.6.1.4.1.7309.4.1.6.4
dcPwrSysCustomIpCount: 1.3.6.1.4.1.7309.4.1.6.4.1
dcPwrSysCustomIpTable: 1.3.6.1.4.1.7309.4.1.6.4.2
dcPwrSysCustomIpEntry: 1.3.6.1.4.1.7309.4.1.6.4.2.1
dcPwrSysCustomIpIndex: 1.3.6.1.4.1.7309.4.1.6.4.2.1.1
dcPwrSysCustomIpName: 1.3.6.1.4.1.7309.4.1.6.4.2.1.2
dcPwrSysgCustomIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.4.2.1.3
dcPwrSysCustomIpStringValue: 1.3.6.1.4.1.7309.4.1.6.4.2.1.4
dcPwrSysConvIpTbl: 1.3.6.1.4.1.7309.4.1.6.5
dcPwrSysConvIpCount: 1.3.6.1.4.1.7309.4.1.6.5.1
dcPwrSysConvIpTable: 1.3.6.1.4.1.7309.4.1.6.5.2
dcPwrSysConvIpEntry: 1.3.6.1.4.1.7309.4.1.6.5.2.1
dcPwrSysConvIpIndex: 1.3.6.1.4.1.7309.4.1.6.5.2.1.1
dcPwrSysConvIpName: 1.3.6.1.4.1.7309.4.1.6.5.2.1.2
dcPwrSysConvIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.5.2.1.3
dcPwrSysConvIpStringValue: 1.3.6.1.4.1.7309.4.1.6.5.2.1.4
dcPwrSysTimerIpTbl: 1.3.6.1.4.1.7309.4.1.6.6
dcPwrSysTimerIpCount: 1.3.6.1.4.1.7309.4.1.6.6.1
dcPwrSysTimerIpTable: 1.3.6.1.4.1.7309.4.1.6.6.2
dcPwrSysTimerIpEntry: 1.3.6.1.4.1.7309.4.1.6.6.2.1
dcPwrSysTimerIpIndex: 1.3.6.1.4.1.7309.4.1.6.6.2.1.1
dcPwrSysTimerIpName: 1.3.6.1.4.1.7309.4.1.6.6.2.1.2
dcPwrSysTimerIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.6.2.1.3
dcPwrSysTimerIpStringValue: 1.3.6.1.4.1.7309.4.1.6.6.2.1.4
dcPwrSysCounterIpTbl: 1.3.6.1.4.1.7309.4.1.6.7
dcPwrSysCounterIpCount: 1.3.6.1.4.1.7309.4.1.6.7.1
dcPwrSysCounterIpTable: 1.3.6.1.4.1.7309.4.1.6.7.2
dcPwrSysCounterIpEntry: 1.3.6.1.4.1.7309.4.1.6.7.2.1
dcPwrSysCounterIpIndex: 1.3.6.1.4.1.7309.4.1.6.7.2.1.1
dcPwrSysCounterIpName: 1.3.6.1.4.1.7309.4.1.6.7.2.1.2
dcPwrSysCounterIpIntegerValue: 1.3.6.1.4.1.7309.4.1.6.7.2.1.3
dcPwrSysCounterIpStringValue: 1.3.6.1.4.1.7309.4.1.6.7.2.1.4
dcPwrExternalControls: 1.3.6.1.4.1.7309.4.1.8
dcPwrSysResyncAlarms: 1.3.6.1.4.1.7309.4.1.8.1
dcPwrVarbindNameReference: 1.3.6.1.4.1.7309.4.1.9
dcPwrSysAlarmTriggerValue: 1.3.6.1.4.1.7309.4.1.9.1
dcPwrSysTimeStamp: 1.3.6.1.4.1.7309.4.1.9.2